MoneyWorks and macOS Catalina Compatibility

For the discussion of issues affecting the day to day running of all MoneyWorks products.
Forum rules
This forum is not the official Cognito Software support channel for MoneyWorks. If you need help from Cognito, then please contact us (or your local regional support representative) directly using the contact information on the Support page of the web site.

Please try the search facility before posting a new topic to see if your topic has already been covered.

If you do post a new topic, it's a good idea to choose a Topic Subject that it a bit more informative than "Help!" or "A problem". If your topic is actually recognisable by people scanning the forum, you'll have a much better chance of getting a response. Thanks and have fun.
Post Reply
grant
Posts: 318
Joined: 02 Jun 2004 17:42

MoneyWorks and macOS Catalina Compatibility

Post by grant » 16 Dec 2019 12:19

For reliable operation on macOS Catalina, MoneyWorks version 8.1.8 and later are required (Catalina has more stringent security requirements than older versions of the macOS).

For Datacentre running on a Catalina machine, full disk access is required (this does not apply to MoneyWorks Gold, Express or Cashbook).

Post Reply